Fetching contributors…
Cannot retrieve contributors at this time
32 lines (24 sloc) 803 Bytes
source ""
# Declare your gem's dependencies in monologue.gemspec.
# Bundler will treat runtime dependencies like base dependencies, and
# development dependencies will be added by default to the :development group.
# Declare any dependencies that are still in development here instead of in
# your gemspec. These might include edge Rails or gems from your path or
# Git. Remember to move these dependencies to your gemspec before releasing
# your gem to
# To use debugger
#gem 'ruby-debug'
#gem 'ruby-debug19'
group :development, :test do
gem "thin"
gem 'rails', '>= 4.0.4'
gem 'responders', '~> 2.0'
gem 'pry'
if RUBY_PLATFORM.downcase.include?("darwin")
gem 'rb-fsevent'
gem 'growl'
gem 'coveralls', require: false
gem 'pg'